.HoverInput {
    display: flex;
    align-items: start;
    justify-content: start;
}

.AnimateBorder {
    transition: border-color 0.3s ease, border-width 0.3s ease;
    /* Include border-width in the transition */

}

.ValidationIcon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.LoaderIcon {
    position: absolute;
    right: 10px;
    top: 30%;
    transform: translateY(-50%);
}